Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154275 - i386 dmraid is included in the x86-64 tree
Summary: i386 dmraid is included in the x86-64 tree
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dmraid
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Heinz Mauelshagen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-08 22:20 UTC by Bill Nottingham
Modified: 2014-03-17 02:53 UTC (History)
3 users (show)

Fixed In Version: dmraid-1.0.0.rc8-FC4_5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-20 18:24:11 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2005-04-08 22:20:13 UTC
SSIA.

Either we should build a x86-64 version, or we should take it out of the tree.

Comment 1 Bill Nottingham 2005-05-20 18:24:11 UTC
Fixed in dmraid-1.0.0.rc8-FC4_5


Note You need to log in before you can comment on or make changes to this bug.